id: 3f11eeb7-5551-4788-ae40-92a615faa939
user_id: ce928ff1-881c-4a8d-8a92-c55c4aa849b8
name: 测试批量导入
description: ''
cover: /api/v1/custom_dictionary/uploads/ce928ff1-881c-4a8d-8a92-c55c4aa849b8/233a20bebbcc48dc84b0a925b0507e38.png
version: 1.0.0
type: custom_md
category:
  level: 自定义
  language: zh-CN
  subject: 自建词典
  tags: []
features:
- 拼音
- 多语言翻译
- 例句
stats:
  vocabCount: 302
  sentenceCount: 0
  describeCount: 0
created_at: 1776686715
updated_at: 1776686887
